.navt{
	position:sticky;
	top:0;
	z-index:5;
	background:#111a22;
	font-size:0;
	text-align:center;
}

.m{
	display:inline-block;
	padding:0 11px;
	font-family:montserrat;
	font-size:13px;
	letter-spacing:1px;
	cursor:pointer;
	line-height:30px;
	color:#bbb;
	position:relative;
	text-decoration:none;
}

.msp{margin-left:36px;}

.m:active{left:2px;}

.btup, .btdown{
	display:none;
}
